# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = motion-git
pkgbase = motion-git
xdata = pkgtype=pkg
pkgver = 4.7.0.r864.aaae7d40-1
pkgdesc = Monitor and record video signals from many types of cameras
url = https://motion-project.github.io
builddate = 1786079825
packager = Unknown Packager
size = 1999650
arch = x86_64
license = GPL-2.0-or-later
conflict = motion
provides = motion
backup = etc/motion/motion.conf
depend = glibc
depend = libjpeg-turbo
depend = sqlite
depend = ffmpeg
depend = libmicrohttpd
depend = libwebp
depend = mariadb-libs
optdepend = gettext: native language support
makedepend = git
